/*-------------------------*/
/*----- product listing ---*/

div.listing { 
  width:645px;
  clear:both;
}

div.listing div.productImage { float:left; width:130px; height:100px; }

div.listing div.productDatas { float:right; width:515px;}

div.listing div.productName { clear:both; font-weight:bold; width:510px; }
div.listing div.productName a { color:#006699; }
div.listing div.productRef {float:left; width:200px; height:25px; font-weight:bold; }
div.listing div.productPrice {float:right; width:150px; color:#EA0B16; font-weight:bold; }
/*div.listing div.productspecialPrice {float:right; width:150px; color:#EA0B16; font-weight:bold; height:50px; background-image:url(../images/prix_affaire.jpg); background-position:right top; background-repeat:no-repeat;}*/
div.listing div.productspecialPrice {float:right; width:150px; color:#EA0B16; font-weight:bold; height:50px;}

/*float:right; width:150px; position:relative; top:15px; border:solid 1px yellow; height:50px; background-image:url(../images/prix_affaire.jpg); background-position:right top; background-repeat:no-repeat;}*/

div.listing div.productDateAdded {width:480px; position:relative; left:10px; top:10px;}

div.listing div.listingBuy {clear:both; display:block; font-weight:bold; height:20px; width:510px;}

div.listing div.productQuantity { width:200px; position:relative; left:10px; top:10px;}
div.listing div.productWeigth { width:200px; position:relative; left:10px; top:10px; }


div.listingBottom {
  width:645px;
  clear:both;
  height:5px; 
  border-top:solid 1px #CCCC
}






/*-----liste produits sans prix. page special info ---*/

div.listenotforsale { 
  width:645px;
  clear:both;
}

div.listenotforsale div.productImage { float:left; width:70px; height:70px; }

div.listenotforsale div.productDatas { float:right; width:570px;}

div.listenotforsale div.productName { clear:both; font-weight:bold; width:560px; }
div.listenotforsale div.productName a { color:#006699; }
div.listenotforsale div.productRef {float:left; width:200px; height:25px; font-weight:bold; }
div.listenotforsale div.productPrice {float:right; width:150px; color:#EA0B16; font-weight:bold; }
div.listenotforsale div.productspecialPrice {float:right; width:150px; color:#EA0B16; font-weight:bold; height:50px; background-image:url(../images/prix_affaire.jpg); background-position:right top; background-repeat:no-repeat;}
/*float:right; width:150px; position:relative; top:15px; border:solid 1px yellow; height:50px; background-image:url(../images/prix_affaire.jpg); background-position:right top; background-repeat:no-repeat;}*/

div.listenotforsale div.productDateAdded {width:480px; position:relative; left:10px; top:10px;}

div.listenotforsale div.listingBuy {clear:both; display:block; font-weight:bold; height:20px; width:510px;}

div.listenotforsale div.productQuantity { width:200px; position:relative; left:10px; top:10px;}
div.listing div.productWeigth { width:200px; position:relative; left:10px; top:10px; }

